/etc/init.d/ppds stop
sleep 2
/etc/init.d/ppds status
if test $? -ne 0
then
  echo "The ppds driver has stopped, it is going to remove from your system"
  update-rc.d -f ppds remove
  rm /etc/ppds/ppdsconf.xml
  rmdir /etc/ppds
  rm /etc/init.d/ppds
  rm /usr/sbin/ppds
  rmdir /var/run/ppds
  echo "The ppds driver has removed."
else
  echo "Cannot stop ppds driver, remove impossible."
fi